<!-- バリア -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<repeat>
			<times>36</times>
			<action>
				<fire>
					<direction type="sequence">10</direction>
					<speed>8.0</speed>
					<bullet>
						<action>
							<wait>10</wait>	
							<changeSpeed>
								<speed>0.3</speed>
								<term>1</term>
							</changeSpeed>
							
							<wait>30</wait>
							
							<changeSpeed>
								<speed>10.0</speed>
								<term>25</term>
							</changeSpeed>
							
							<changeDirection>
								<direction type="sequence">250</direction>
								<term>1</term>
							</changeDirection>
							
							<wait>25</wait>
							
							<changeSpeed>
								<speed>0.3</speed>
								<term>1</term>
							</changeSpeed>

							<wait>20</wait>
							
							<changeSpeed>
								<speed>1.0 + $rank</speed>
								<term>50</term>
							</changeSpeed>
							
							<changeDirection>
								<direction type="sequence">0.25</direction>
								<term>200</term>
							</changeDirection>

							
						</action>
					</bullet>
				</fire>
			</action>
		</repeat>

		<wait>12 - $rank * 4</wait>
		<vanish />
	</action>

	
</bulletml>
